Action Disconnect
curl --request POST \
--url https://api.volteras.com/v1/accounts/{account_id}:disconnect \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.volteras.com/v1/accounts/{account_id}:disconnect"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.volteras.com/v1/accounts/{account_id}:disconnect', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Accounts
Action Disconnect
This endpoint allows you to disconnect an account. Upon successful disconnection, the account’s connection is terminated.
Possible Codes in Error Response (see Errors for error response schema and meaning of codes):
- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR
POST
/
v1
/
accounts
/
{account_id}
:disconnect
Action Disconnect
⌘I

